:root {
	color-scheme: light dark;
	--paper: #fffff8;
	--black: #111111;
}

html, body {
	padding: 0;
	margin: 0;
	height: 100%;
	font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 1.15rem;
	line-height: calc(1ex / 0.32);
	color: light-dark(var(--black), var(--paper));
	background-color: light-dark(var(--paper), var(--black));
}

hgroup {
  text-align: left;
  padding: 1rem;
}

hgroup h1 {
  margin-bottom: 0;
}

hgroup p {
  margin: 0;
  font-weight: bold;
}

a {
	color: unset;
	text-decoration: none;
}

a {
	color: #508cd7;
}

a:hover {
	text-decoration: underline;
}
